Autor Zpráva
Klikol
Profil *
Dobrý den, stáhnul jsem si a nainstaloval apache a php pomoci phptriad, ale php je verze 4.1.1 - nevíte někdo jak mám aktualizovat tuto verzi php na php5? Děkuji za odpověď
Radek9
Profil
Stáhni si XAMPP
Miloš
Profil
Radek9:
A XAMPP provede aktualizaci PHP v rámci phptriad? Nebo je to rada typu „jak aktualizovat Windows? Stáhni si Linux :-D:-D:-D“?
Radek9
Profil
Miloš:
Nebo je to rada typu ‚jak aktualizovat Windows? Stáhni si Linux :-D:-D:-D?
Něco takového. XAMPP je podle mě lepší volba než zmíněný program.
Mastodont
Profil
Mne by zajímalo, jak dnes člověk dojde k závěru, že z předpřipravených balíků pro PHP si má stáhnout zrovna phptriad. Během posledních snad 5 let nepamatuji článek, který by tento balík chválil.
Miloš
Profil
Mastodont
Třeba http://www.jakpsatweb.cz/php/jak-zacit.html#nejsnazsi a pak na té stránce dole – tohle člověk vygůůgluje snadno.
Mastodont
Profil
Miloš
Tak to je jednak hodně starý text, jednak na stejné stránce o něco níž máš napsáno:

Anglické informace k Triádě se daly najít na www.phpgeek.com. Tento projekt je od května 2002 umrtven (nějaký týpek to sestavil a udržoval asi dva roky, jediným ziskem mu bylo jedno reklamní tričko, tak to vzdal)
Miloš
Profil
Mastodont
Já vím, že je to hodně starý text, ale jednak na něj člověk problematiky neznalý při reputaci JPW snadno narazí, druhak lidi stránky přáliš nečtou, takže stažení tohoto balíku je na bíle dni.
Klikol
Profil *
Tak jsem si stáhl XAMPP a nainstaloval, ale nefunguje mi tam php, jen HTML kódy, jak mám zprovoznit to php?
Klikol
Profil *
PHP už mi funhuje, akorát jej musím dávat jako <?php nevíte jak mám udělat aby to fungovalo i jako <?
Miloš
Profil
Klikol
Chceš-li používat <? zápis, musíš v konfiguráku (hádám php.ini) povolit tzv. short tags.
Osobně bych ti spíš doporučil používat <?php – pak se nestane, že ti z blbého zvyku nepojedou scripty na cizích serverech, anebo že takový server pošle do prohlížeče zdroják, aby ho každý viděl.

Vaše odpověď

Mohlo by se hodit


Prosím používejte diakritiku a interpunkci.

Ochrana proti spamu. Napište prosím číslo dvě-sta čtyřicet-sedm: